Skip to main content
GET
/
partner
/
orgs
List partner organizations
curl --request GET \
  --url https://api.onecli.sh/v1/partner/orgs \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "slug": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "claimedByEmail": "<string>",
    "claimedAt": "2023-11-07T05:31:56Z",
    "projects": [
      {
        "id": "<string>",
        "name": "<string>",
        "slug": "<string>",
        "createdAt": "2023-11-07T05:31:56Z"
      }
    ]
  }
]

Authorizations

Authorization
string
header
required

API key obtained from the dashboard or GET /user/api-key

Response

200 - application/json

List of organizations

id
string
name
string
slug
string
createdAt
string<date-time>
status
enum<string>

Whether the organization has been claimed by a customer, or detached from the partner.

Available options:
unclaimed,
claimed,
detached
claimedByEmail
string | null

Email of the customer who claimed the organization, if claimed.

claimedAt
string<date-time> | null
projects
object[]